data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ, ВУЛИЦЯ БРАТСЬКА, будинок 10, офіс 1
  founders:
  - address:
      countryName: Україна
      postalCode: '13100'
      streetAddress: Україна, 13100, Житомирська обл., Житомирський р-н, селище міського
        типу Любар, вул.Ватутіна, будинок 10
    capital: 16195
    first_middle_name: ЮРІЙ ВІТАЛІЙОВИЧ
    last_name: ШАСТУН
    name: ШАСТУН ЮРІЙ ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02167'
      streetAddress: Україна, 02167, місто Київ, ВУЛИЦЯ РАДУНСЬКА, будинок 7, квартира
        16
    capital: 4305
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: САХНАЦЬКИЙ
    name: САХНАЦЬКИЙ ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32830601'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОЛСЕМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР, ВИД УСТАНОВЧИХ ДОКУМЕНТІВ – СТАТУТ
  name: ТОВ"ОЛСЕМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7462baf925c34f1386fcc73d76b5fbe3
  sourceDate: '2022-09-12T14:33:29+00:00'
  sourceRequests:
  - req-3155681d-5fb5-4118-a3e8-9d03b158ae6d
  version: 2.0.0
